﻿/* BEGIN RESPONSIVE MEDIA QUERIES - "TOP DOWN" PATTERN */
#PageContent, .wrapper {
	min-width: 320px;
}
.hdWideBar {
	min-width: 320px;
	/* updated changes */
}

.inner-wrapper {
	max-width: 1200px !important;
	width: auto  !important;
	min-width: 320px  !important; 
	margin: 0 auto 0 auto;
	text-align: left;
	z-index: 0;
	font-size: 15px;
	line-height: 150%;
	color: #2d2d2d;
	font-family: UniversLight, sans-serif;
	left: 0px;
	position: relative;

}


@media screen and (min-width: 1300px) {
	.inner-wrapper {max-width: 1200px;}	
	.heroCopyBlock {margin: 2% 0 0 0;}
	.heroCopyBlock DIV {width:62%;}
	.heroCopyBlock H2 {font-size:45px;margin: 40px 0 35px 0; }
	.heroCopyBlock P {font-size:20px;}
	a.btnBlueHero,a.btnBlueHero:link, a.btnBlueHero:visited {padding: 9px 28px 5px 10px; margin: 4% 0 0 0;}
	#head_topnav A.topnav, #hdNavBar A.topnav:visited, A.topnav:hover {font-size:21px; }
  	.intro {max-height: 163px;}

}

@media screen and (max-width: 1220px) {

    #head_contactinfo {float: right;position: relative;width: 27.5%;text-align: right;z-index: 25;margin-right: 2.5%;font-size: 15px; top: 10px;}
    body {overflow-x: hidden;}
    #head_topnav { margin-top: -15px; }

}


@media screen and (max-width: 1100px)  {

	.footer-logocols {width: 35%;float: right;}
	.footer-linkcols {width: 65%;}
	A.footerGlobalNavB {font-size:13px;padding:0 0 5px 0;}

	
}

@media screen and (max-width: 1024px) {

	.inner-wrapper {max-width: 955px;}	

}


@media screen and (max-width: 1000px)  {

	.helpBox .helpBoxItem A:visited .helpBoxItem A:hover {font-size: 1em;}
	.helpBox .helpBoxItem A {font-size: 1em;}
	.helpBox H3 {font-size: 1.4em;}
	/* #head_contactinfo {top: -22px;width: 25%;} */
	/* update 2/10/20 - navbar bug fix */
	#head_contactinfo { top: -2px; width: 26%; display: flex; position:relative } 
	/* update 2/10/20 - navbar bug fix */
    #head_topnav { margin-top: -25px; width: 75% !important;  }
	.heroCopyBlock {margin: 1% 0 0 0;}
	.heroCopyBlock DIV {width:62%;}
	.heroCopyBlock H2 {font-size:40px;margin: 25px 0 15px 0; }
	.heroCopyBlock P {font-size:18px; width:72%}
		

	a.btnBlueHero,a.btnBlueHero:link, a.btnBlueHero:visited {padding: 9px 28px 5px 10px !important; font-size:14px; margin: 5% 5% 0 0 !important;}
	

	

}

@media screen and (max-width: 980px) {

	#hdTopSearch {margin-left: 0px;}
	#head_contactinfo SPAN {display:none;}
	#phoneLabel, #loginLabel {display:block;width:97%;margin-right:3%;  white-space: nowrap; width: 100%; }
	#phoneLabel {font-size:22px}
	a.btnBlueHero,a.btnBlueHero:link, a.btnBlueHero:visited {display:none;}
	.heroCopyBlock H2 {font-size: 35px;margin: 15px 0 10px 0;}
	.heroCopyBlock P {width: 90%; font-size:16px;line-height:135%}
	.centerColumn {width: 62%;}
	.footerLegalLinks {clear:both;float: right;margin: 0;}	
	.copyright{	width:75%;}
	ul.fourColumn li, ul.fiveColumn li {width: 45%;}
	.centerNewsColumn .megaNewsAbstract {display:inline;}
	#loginLabel { top: 0; position: absolute; margin-top: 32px;}

		
		
	#footerHealthPros LABEL { display:none; }
	/* #footerHealthPros:after {content:'Health Pros' !important} /* Overrides class - requesting vendor to remove CSS on their end. */ */
	.introImage{display:none}
	.introText {width:auto; padding:10px;}
	.intro {width: 100%;max-height:none;}


	
}

@media screen and (max-width:875px) {
	
		#head_topnav A.navitem3 {display:none}
		.rightTextCol  {width:33%;}
		.contentLeft {width: 63%;}
		.footer-logocols UL LI IMG {height:70px;}
		
}

@media screen and (max-width: 800px)  {

	.left-col, .equal-cols-3 .left-col, .equal-cols-4 .left-col, .equal-cols-5 .left-col, .equal-cols-2 .middle-col, 
	.equal-cols-3 .middle-col, .equal-cols-3 .right-col, .equal-cols-4 .middle-col, .equal-cols-4 .right-col, .equal-cols-5 .middle-col {float:left; width: 46%; margin-left:2%;margin-right:2%;}
	#MyChartLoginMain .applinks  { display:none; }
	.threeColumns .column, 	.threeColumns .lastColumn  {width: auto;float: none;padding-right: 0%;}
	div.call-out-links a {width:45%;height: 190px;}
	.hdWideBar { margin-top: 40px; }
}

@media screen and (max-width: 766px)  {
	#head_topnav {width: 72%;}
}

@media screen and (max-width: 768px)  {
	#mobile-menu A, #mobile-menu DIV  {position:relative}
	#mobile-menu A IMG, #mobile-menu DIV IMG {position:absolute; top:10px; left:10px;}
	 #mobile-menu DIV IMG {position:absolute; top:8px;}
	.helpBox .helpBoxItem A:visited .helpBoxItem A:hover {font-size: 14px;}
	.helpBox .helpBoxItem A {font-size: 14px;}
	#translate_tab, #giving_tab, .helpBox H3 LABEL, #MyChartLoginMain .applinks  { display:none; }
	.helpBox H3:after{ content:'How Can We Help?'}
	
	.heroCopyBlock {margin: 1% 0 0 0;}
	.heroCopyBlock DIV {width:62%;}
	.heroCopyBlock H2 {font-size:28px;margin: 25px 0 15px 0; }
	.heroCopyBlock P {font-size:16px; width:95%}

	.col66pctwideTop {width:100%; float:none; clear:both}
	
	#MyChartLoginMain .applinks {display:none;}
	.homeMarquee .marqueeOverlay {position: relative;height: auto;width: 100%;padding: 15px 0;background: rgba(225, 225, 225, .85)}

	#hdTopLinks A, #hdTopLinks A:visited {display: inline-block;padding: 0 5px;}

	#head_topnav A.topnav, #hdNavBar A.topnav:visited, A.topnav:hover {font-size:18px;margin: 0 15px 0 0;}
	.centerColumn {width: 63%;}
	.rightColumn, .rightTextCol {width: 98%; padding: 0 0 20px 0;float: none;}
	.contentLeft, #landingText .contentLeft {width: 98%; float:none;}

	.col66pctwide .highlight:first-of-type {width: auto;}
	.col66pctwide .highlight {float: left; padding-top: 10px;width: 99%;margin: 0 0 5px 2%;clear:both}
	
	.col66pctwide .highlight-img  {width:33%;margin:0 2% 1% 0; float:left}
	.col66pctwide H2.highlight-title {margin: 0 0 10px 0;}
	.col66pctwide .highlight-content {width:65%; float:left}
	.col66pctwideBottom {width:98%}

	.helpBox {padding: 0 1% 0 2%;display: block;width: auto;}
	.centerColumn {width: 94%;float:none;clear:both;}
	.rightColumn {width: 94%;float:none;clear:both;padding-left:3%}
	#head_brand {margin: 10px 0px 25px 0;}
	.rightColumn H3, .rightTextCol H3 {font-size:15px;}
	.rightTextCol P, .rightText P, .rightColumn P {line-height: 150%; font-family: Univers; font-size:15px}
	.rightTextCol ul li, .contentColumn .centerColumnFull .rightTextCol ul li {font-size:15px; padding-bottom:4px;}
	.medSpec-col-first, .medSpec-col-additional {width:48%;float:left;}
	
	ul.fourColumn li, ul.fiveColumn li {width: 49%;float:left;border-left: solid 0px;}
	ul.fourColumn li a IMG, ul.fourColumn li a IMG:first-of-type {display:none}
	.fourColumn address {min-height:20px;}
	
	.copyright {float: none;width: auto; text-align:right;}
	.footerLegalLinks {text-align: right;width:100%;float: right;bottom:0px;}
	.footer-linkcols  {width: 100%; float: left; clear:both;margin: 0 0 20px 0;}
	.footer-logocols {width: 100%; float: none; clear:both; margin: 0 auto 20px auto;}
	.footer-logocols UL LI.awardIcon {width:auto; margin: 0 1% 0 1%; display:table-cell; position:relative;}
	.footer-logocols UL LI.awardIcon IMG {height:70px; width:auto;position:relative;}

}

@media screen and (max-width: 660px) {

	#head_topnav A.topnav, #hdNavBar A.topnav:visited, A.topnav:hover {font-size:17px; display:none}
	.helpBoxItem:nth-child(3) A LABEL { display:none; }
	.helpBoxItem:nth-child(3) A:after {content:'Appointments'}
	#newstickerlabel{ display:none; }
	.rightText {padding: 0 20px 10px 0; line-height: 135%;font-size: 13px;}
	.topcontactlink {display:none;}	
	

}

@media screen and (max-width: 656px)
{
	.col66pctwide, .col33pctwide {width:48%}
	.marqueeOverlay .rowboxThirds H3 {background-image: none;}
	.col66pctwide .highlight-img  {display:none}
	.col66pctwide .highlight-content {width:99%; float:left}
}

/* SIDE NAV HIDDEN START */
@media screen and (max-width: 600px)  {

	.helpBox {padding: 0 0 0 2%}
	.helpBox .helpBoxItem A:visited .helpBoxItem A:hover {font-size: 16px; padding:5px 0;}
	.helpBox .helpBoxItem A {font-size: 16px; padding:5px 0;}
	.helpBoxItem:nth-child(6) A LABEL , A.footerGlobalNavB { display:none; }
	.helpBoxItem:nth-child(6) A:after {content:'Clinical Trials'} 
	.helpBoxItem:nth-child(4) A LABEL { display:none; }
	.helpBoxItem:nth-child(4) A:after {content:'Visitors'}
	
	.heroCopyBlock {margin: 1% 0 0 0;}
	.heroCopyBlock DIV {width:62%;}
	.heroCopyBlock H2 {font-size:24px;margin: 20px 0 10px 0; }
	.heroCopyBlock P {font-size:14px; width:95%}

	.col66pctwide {width:50%;}
	.col33pctwide {width:50%;}
	#breadcrumb {font-size: 7px;}
	#breadcrumb a:link, #breadcrumb a:visited, #breadcrumb A {font-size: 9px;}
	.bartitle {font-size:26px; padding: 0 0 0 10px;}
	#homeNewsTicker {margin: 20px 0 10px 2%;}
	#homeNewsTicker LABEL {display:block;float:none;width:100%;clear:both;font-weight:bold;}
	#homeNewsTickerData {text-align: left; font-family:UniversLight; font-size:13px;;}
	.thinHeadlineUnderline {margin:20px 2.5% 10px 2.5%;padding: 0 0 10px 0;font-family: Univers;font-size: 1.5em; cursor:pointer;}
	.thinHeadlineUnderline SPAN {display:none}
	.col66pctwideBottom {float:right; width:50%;}
	.event-block {margin: 10px 0 5px 2%;padding: 0 0 0 2%;float: left;width: auto;clear:both;position: relative;}
	.hdWideBar {clear: both;position: relative;}
	.homeMarquee .marqueeOverlay {position: relative;height: auto;width: 100%;padding: 15px 0;background: rgba(225, 225, 225, .85)}
	#head_mainlinks {height:0px;}
	#head_topnav, #hdTopSearch, #hdTopLinks   {display:none;}
	#hdTopSearch {float: right;width: 65%;position: relative;top: 0px;margin-left: 20px;}
	#head_contactinfo {top:-48px;width:40%;position:relative;float: right;margin: 0px 10px 0px 0px;}
	#mobile-menu {
	    display: block;
	    background-color: #7EC0EB;
	    position: relative;
	    width: 100%;
	    float: left;
	}
	#head_brand {margin: 0 0 15px 0;}
	#head_topnav{width:75%; position: relative; float: left; display: flex; top: 0; margin-top: 2px; display:none}
	#hdTopLinks, .leftNavColumn, #columnLeft {display:none}
	.centerColumn {width:96%;padding:8px 2%;float:none;}
	.rightColumn {width:96%; padding:8px 2%; min-height:0; margin-top:0; float:none;}
	.rightColumn P, .rightColumn H2, .rightColumn h3, .rightColumn UL LI {font-size:15px;}
	#eventListing {margin-bottom:35px;}
	.footerRowStack:nth-child(2){ width: 100%;	position: relative;	float: left; margin:0;}
	.copyright{	width: 100%; position: relative;	float: none;margin:0;}
	.footerLinks, .linkCols {width:100%;border-bottom: solid 1px #FFF; margin-bottom:0px;float: left;}
	.footerRowStack {margin: 0 ;}
	A.footerGlobalNav:hover {text-decoration:none; color:#2d2d2d}
	A.footerGlobalNav {width: 100%;padding: 8px 0 2px 0;clear: both;text-align: center;margin: 0;border-top: solid 1px #FFF;}
	A.footerGlobalNavB  {width: 100%;padding: 8px 0 2px 0;clear: both;text-align: center;margin: 0;}
	UL.linkCols LI {width: 100%;}
	.footer-logocols UL LI.awardIcon {width:31%; margin: 0 1% 0 1%; display:table-cell; position:relative; text-align:center;}
	.event-block {margin: 0 0 10px 2%;}
	.event-block H2 {margin: 0 0 0 0;}
	.hdWideBarFooter {padding: 0 0 30px 0;}
	#phoneLabel {font-size: 16px;display: block;  white-space: nowrap; width: 100%; }
	#loginLabel {font-size: 13px;display:inline; white-space:nowrap; top: 0; position: absolute; margin-top: 32px;}
	#specialtiesMainImage {max-width:90%; float:none;}
	#simple-menu {
  display: block;
}



@media screen and (min-width:601px) and (max-width:690px){
	
	.equal-cols-2 .left-col, .equal-cols-2 .right-col {width: 98%;margin-left: 2%;}

	.rightTextBox {width:92%;float:none;clear:both;}
	.leftTextBox {	width:96%;}
	.callOutBorderOnly  {width: 90%; float:none;padding: 7px 2%;}
	.centerNewsColumn, .centerNewsColumn features{	width: 96%;	padding: 0px;}{	width: 96%;	padding-left: 0px;}
	.landingSpecialties #specialtiesMainImage, .landingSpecialties #specialtiesHomeTop IMG.alignRight, #specialtiesHomeTop #specialtiesMainImage {width: 100%;height: auto;max-width:100%;float:none;padding: 0 0 20px 0%;}}
	.slide-container {}
	#head_topnav { display:none }



}
@media screen and (max-width: 520px){
	.rightTextBox {width:92%;float:none;clear:both;}
	.leftTextBox {	width:96%;}
	.slide-container {}
}

@media screen and (max-width: 480px){
	h1 {margin: 10px 0 10px 0;}
	.marqueeOverlay  {display:none}
	.helpBoxItem:nth-child(7){display:block}
	.helpBoxItem:nth-child(8){display:block}
	.helpBoxItem:nth-child(9){display:block}
	
	.heroCopyBlock H2 {font-size:30px;margin: 10px 0 10px 0; line-height:150%}
	.heroCopyBlock P {display:none;}

	#homeNewsTicker {	display:none}
	.marqueeOverlay .rowboxThirds {text-align:center;min-height: 35px;}
	.socialmedia_medium {	float:none;	display:inline-block; margin-right:2px;}
	.footerLegalLinks, .copyright {padding:0;text-align:center;width:100%;float:right; }
    .copyright P {padding: 10px 2% 10px 2%; line-height:150% }
	.footer-icons {width: 100%;float: left;	margin: 10px 0 10px 0;text-align: center;}
	.bartitle {font-size:25px; padding:15px 0 10px 2%;}
	.centerColumn H2 {font-size:18px; font-family:Univers; margin:15px 0;}
	#translate_tab, #giving_tab {display:none}
	#head_contactinfo {top: -35px; position: relative; right:0; margin:-20px 0 0 0; width:47%;}
	#phoneLabel {display:block;margin-top:10px; white-space: nowrap; width: 100%; }
	#socialMediaFooter {float: right;width: 100%;padding-right: 0px;	text-align: center;	clear:both;z-index:5;}
	.inner-wrapper {line-height:160%;}
	.rightTextBoxGreenWhite  {width: 90%; float:none;padding: 7px 4px;margin: 1%;border: 1px solid #63b1e5;}
	.callOutBorderOnly  {width: 90%; float:none;padding: 7px 2%;}
	.alignRight IFRAME, .alignLeft IFRAME {width:98%;clear:both;float:none;}
	.medSpec-col-first, .medSpec-col-additional {width:98%;clear:both;float:none;}
	.bartitle A, .bartitle A:visited, .bartitle A:hover {	font-size: 30px; line-height:135%;	}
	.bartitle {padding: 0 0 0 2%;}
	#breadcrumb {padding: 10px 0 0 1.5%;}
	H2.bartitle {margin:5px 0; }
	.left-col, .equal-cols-3 .left-col, .equal-cols-4 .left-col, .equal-cols-5 .left-col, .equal-cols-2 .middle-col, 
	.equal-cols-3 .middle-col, .equal-cols-3 .right-col, .equal-cols-4 .middle-col, .equal-cols-4 .right-col, .equal-cols-5 .middle-col {float:left; width: 96%; margin-left:2%;margin-right:2%;}	
	.landingSpecialties #specialtiesMainImage, .landingSpecialties #specialtiesHomeTop IMG.alignRight {float: none;max-width: 96%;clear:both;height: auto;padding: 0 2% 0 2%;}
	.footer-logo {max-width:100%; width:100%; text-align:center;}
	.footer-logo IMG {position: relative;width: 150px;height: auto}
	#head_topnav { display:none }
	

}

@media screen and (max-width: 426px){
	.footer-logo {width: 100%;float: left;text-align: center;}
	.footerAwards {	width: 100%;	float: none;}

	
}

@media screen and (min-width: 1px) and (max-width: 376px){
    #breadcrumb  {display:none;}
	#head_brand {margin: 0 0 15px 0;}
	#head_brand IMG {max-width:135px;}
	#head_contactinfo {top: -35px;width: 50%;}
	.footer-logocols UL LI.awardIcon IMG {height:60px; }
	.copyright {font-size: 10px;}
	.footerLegalLinks li {padding: 0 5px;}
	.tiled A, .tiled DIV, .tiled SPAN {	width: 50%; padding-bottom: 60%;}
	.bartitle {padding: 2px 0 0 2%;}
	.contentColumn .centerColumn IMG {	width: 100%; !important}
	div.call-out-links a {width:90%;height: 155px;}
		
}

